#service_ {
	border: 0px solid black;
	width: 80%;
	height: auto;
	float: left;
	margin: 50px 10%;
}
#service_11 {
	border: 0px solid green;
	width: 100%;
	height: auto;
	float: left;
}
#service_11 h5 {
	text-align: center;
	font-size: 30px;
}
#service_11 p {
	text-align: center;
	font-size: 15px;
	color: #7a7a7a;
}
#service_12 {
	border: 0px solid blue;
	width: 100%;
	height: auto;
	float: left;
}
#service_12 img {
	width: 100%;
	height: auto;
}
#service_12 h2 {
	font-size: 20px;
	font-weight: 600;
}
#service_12 span {
	font-weight: 600;
}
#service_12 p {
	line-height: 1.4;
}
#service_13 {
	border: 0px solid yellow;
	width: 100%;
	height: auto;
	float: left;
}
#service_13 p {
	text-align: center;
    line-height: 1.6;
    font-size: 14px;
	font-weight: 600;
}
#service_14 {
	border: 0px solid red;
	width: 100%;
	height: auto;
	float: left;
}
#service_14 hr {
	margin: 40px 0px;
}
#service_14 p {
	font-weight: 600;
    line-height: 1.125;
	font-size: 16px;
}
#service_14 li a {
	text-decoration: none;
	color: black;
	line-height: 1.6;
}
#service_22 {
	border: 0px solid blue;
	width: 100%;
	height: auto;
	float: left;
}
#service_22 h2 {
	font-size: 20px;
	font-weight: 600;
}
#service_22 span {
	font-size: 18px;
	font-weight: 500;
}
#service_22 li {
	line-height: 1.4;
}
#service_22 label {
	font-weight: 600;
}
#service_11 p {
	text-align: center;
	font-size: 15px;
	color: #7a7a7a;
}
@media only screen and (max-width: 910px) {
	#service_13 p {
		text-align: left;
	}
}